PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - n -

- NeedPassword : PFTPServer
- NeedSignature : PServiceHTML
- NeedUser : PFTPServer
- NetworkUnreachable : PICMPSocket
- NLST : PFTP
- NoAutoDeleteThread : PThread
- NoBorder : PHTML
- NoCarrier : PModem
- NoContent : PHTTP
- NoCRLF : PHTML::Element
- NoDereference : PSafePtrBase
- NoError : PChannel , PRegularExpression , PSNMP
- NoFault : PSOAPMessage
- NoFlowControl : PSerialChannel
- NoInput : PVXMLGrammar
- NoLeakPrint : PMemoryHeap
- NoMatch : PRegularExpression , PVXMLGrammar
- NoMemory : PChannel
- NonAuthoritativeInformation : PHTTP
- NONCE : PSTUNAttribute
- None : XMPP::MUC::User , XMPP::Roster
- None_a : XMPP::MUC::User
- NoneAcceptable : PHTTP
- NonSASLStarted : XMPP::C2S::StreamHandler
- NonSingleton : PFactoryTemplate< AbstractClass, ParamType, KeyType >::WorkerBase
- NOOP : PPOP3 , PFTP , PSMTP
- NoOptions : PServiceHTML
- NOP : PTelnetSocket
- NoParity : PSerialChannel
- NoResponse : PSNMP
- Normal : XMPP::Message
- NormalFormat : PTimeInterval
- NormalPort : PFTP
- NormalPriority : PThread
- NoSignatureForFile : PServiceHTML
- NoString : PArgList
- NoSuchName : PSNMP
- NotCompiled : PRegularExpression
- NotConnected : PFTPServer
- NotFound : PHTTP , PChannel
- NOTIFY : PSSDP
- NotImplemented : PHTTP
- NotModified : PHTTP
- NotOpen : PChannel
- NotRecording : PVXMLSession
- NotSelected : PHTML
- NotStandAlone : PXMLBase
- NotTransfering : PVXMLSession
- NoURLOverride : PServiceHTML
- November : PTime
- NsapAddress : PASNObject
- NTSC : PVideoDevice
- Null : PASNObject , XMPP::C2S::StreamHandler
- NumAlgorithms : PHTTPClientDigestAuthentication
- NumAuthenticationMethod : PLDAPSession
- NumBlockChainModes : PCypher
- NumCodeStatuses : PProcess
- NumCommands : PFTP , PSMTP , PHTTP , PSSDP , PPOP3
- NumConversionTypes : PString
- NumElementsInSet : PHTML
- NumElementTypes : PStructuredFile
- NumErrorGroups : PChannel
- NumErrors : PSNMP
- NumGuardBytes : PMemoryHeap::Header
- NumNormalisedErrors : PChannel
- NumOperations : PLDAPSession::ModAttrib
- NumPriorities : PThread
- NumSearchScope : PLDAPSession
- NumSources : PConfig
- NumStatuses : PICMPSocket , PModem
- NumTimeStrings : PTime
- NumTones : PDTMFDecoder
- NumTrapTypes : PSNMP
- NumVideoFormats : PVideoDevice